## REDCap write testing

# Is it possible to write just a single line without 


library(REDCapR)
library(dplyr)
uri   <- "https://bbmc.ouhsc.edu/redcap/api/"
token <- "9A81268476645C4E5F03428B8AC3AA7B" # `UnitTestPhiFree` user and simple project (pid 153)


dta <- redcap_read_oneshot(
  redcap_uri   = uri,
  token        = token,
  raw_or_label = "raw"
)$data %>% select(c("age","sex")) %>% mutate(sex=1)

sts<-redcap_write_oneshot(dta,uri,token)  ## No access
